Executive Summary

Informations
NameMDVSA-2015:229First vendor Publication2015-05-06
VendorMandrivaLast vendor Modification2015-05-06
Severity (Vendor) N/ARevisionN/A

Security-Database Scoring CVSS v2

Cvss vector :
Cvss Base ScoreN/AAttack RangeN/A
Cvss Impact ScoreN/AAttack ComplexityN/A
Cvss Expoit ScoreN/AAuthenticationN/A
Calculate full CVSS 2.0 Vectors scores

Detail

Updated net-snmp packages fix security vulnerability:

It was discovered that the snmp_pdu_parse() function could leave incompletely parsed varBind variables in the list of variables. A remote, unauthenticated attacker could exploit this flaw to cause a crash or, potentially, execute arbitrary code.

Original Source

Url : http://www.mandriva.com/security/advisories?name=MDVSA-2015:229

Alert History

If you want to see full details history, please login or register.
0
1
DateInformations
2015-05-08 13:27:57
  • Multiple Updates
2015-05-06 17:25:22
  • First insertion